@charset "utf-8";


#whole_contact{
padding: 0px 0 20px 0;

width:96%;
margin-left:2%;
}
#shlow{
margin-top:0px;
border-radius:5px;
-webkit-box-shadow: 0 0 5px #999999;
-moz-box-shadow: 0 0 5px #999999;
box-shadow: 0 0 5px #999999;
background-color: white;
}
.form-control{
border-radius:5px;
height:50px;
}

#message_success_back{
width:800px;
height:100px;
border-radius:10px;
color:#e43c5c;
-webkit-box-shadow: 0 0 10px #999999;
-moz-box-shadow: 0 0 10px #999999;
box-shadow: 0 0 10px #999999;
background-color: white;
text-align: center;
        position: absolute;
        left: 30%;
        top: 30%;
        transform: translate(-50%, -50%);
}